Package Details: picard-git 1.4.1.r111.g4f759c7d-1

Git Clone URL: https://aur.archlinux.org/picard-git.git (read-only)
Package Base: picard-git
Description: MusicBrainz tagging application
Upstream URL: https://picard.musicbrainz.org
Licenses: GPL
Conflicts: picard, picard-bzr, picard-qt
Provides: picard=1.4.1.r111.g4f759c7d
Submitter: Mineo
Maintainer: Mineo (Freso)
Last Packager: Freso
Votes: 22
Popularity: 0.056579
First Submitted: 2011-09-17 12:26
Last Updated: 2017-04-07 12:25

Dependencies (5)

Required by (5)

Sources (1)

Latest Comments

1 2 Next › Last »

msleaveamix commented on 2018-07-21 08:53

Hi, UlrichH, I managed to have a solution for this problem.

You should install the openssl-1.0 package : https://www.archlinux.org/packages/core/x86_64/openssl-1.0/

Then, to launch picard, if you still have the error : LD_LIBRARY_PATH=/usr/lib/openssl-1.0 picard

UlrichH commented on 2018-06-24 21:28

Hello, Picard can not connect to MusicBrainz, it seems to be a problem now with qt.network.ssl. Do the maintainer know something about it ? There was a bug listed but it was closed without a solution.

piedro commented on 2016-08-26 17:05

Works again, Thx a lot! p.

piedro commented on 2016-08-20 17:18

I'll wait it out then...

Have a nice holiday and thx for the clarification!
p.

Mineo commented on 2016-08-12 11:05

Picard does not work with the most recent mutagen at the moment (http://tickets.musicbrainz.org/browse/PICARD-833 / https://bugs.archlinux.org/task/50311). I'm going on vacation for a week later today, so I can't update the PKGBUILD, but Freso should be able to update the package.

piedro commented on 2016-08-11 14:35

Hello?

Does this still work? I cannot compile anymore - I get this error...

File "/tmp/makepkg/picard-git/src/picard/picard/formats/mutagenext/compatid3.py", line 25, in <module>
from mutagen.id3 import ID3, Frames, Frames_2_2, TextFrame, TORY, \
ImportError: cannot import name BitPaddedInt

Any ideas or does anyone have the same problems?

thx for reading, p

Freso commented on 2016-03-06 12:21

Yo Mineo, can you make me co-maintainer and/or update the $source URL to reflect that the Picard repositories are now under the @metabrainz GitHub org.? :)

Mineo commented on 2015-09-24 07:13

phw: Done.

phw commented on 2015-09-23 11:18

A .install file similar to https://projects.archlinux.org/svntogit/community.git/tree/trunk/install?h=packages/picard would be nice so icons get updated after installation.

JonnyJD commented on 2014-05-02 10:16

FYI:
The stable picard package now includes the plugins from the contrib folder.
It would be nice if the -git package would do the same.
See: https://bugs.archlinux.org/task/40139